html,body{    
	margin: 0 5px 0 0;
	padding: 0 0 0 0;
}

h2{
margin: 0 0 0 0;
padding: 8px 0 0 0;
text-align:center;
font-size:24px;
color:#333333;
font-family: "adobe-caslon-pro" , Georgia, "Times New Roman", Times, serif;
font-weight:600;
letter-spacing:1px;
text-decoration:underline;
line-height:28px;

}

/*text-shadow: 0px 0px 0px rgba(225,225,225,.8), 0px -1px 0px rgba(50,50,50,.7);*/

}

h3{
font-family: "adobe-caslon-pro" , Georgia, "Times New Roman", Times, serif;
font-size:20px;
}

p{
font-family: "futura-pt", Georgia, Arial, Helvetica, sans-serif;
font-size:16px;
}

a {
text-decoration:none;
color:#333333;
}

.container {  
 Width: 100%;  
 Margin-left: auto;  
 Margin-rightright: auto;
 background-image:url(images/headerBackground.jpg);
 background-repeat:repeat-y;
 background-position:left;  
 }  

#mobile-header {
display: none;
}


#header{
font-family:Verdana, Arial, Helvetica, sans-serif;
width:220px;
position:relative;
float:left;
padding: 10px 10px 0 10px;
}

#logo{
display:block;
margin: 0 auto 0 auto;
}

#cart{
border-top: 1px solid #BBBBBB;
color:#333333;
margin: 10px 10px 0 10px;
padding: 10px 0 10px 0;
}
#cart img{
display:block;
float:left;
margin:4px 0 0 10px;
border-style:none;
}
#cart p{
margin: 15px 0 0 80px;

font-size:15px;
font-weight:500;

}

#navigation a:link, #navigation a:visited{
color: #4D4D4D;
-webkit-transition: color .1s linear;
transition: color .1s linear;
border-bottom: 1px solid white;
}

#navigation a.redLink:link, #navigation a.redLink:visited{
color:#CC0000;
}
#navigation a.redLink:hover{
color:#333333;
}

#navigation a:hover{
color:#333333;
-webkit-transition: color .5s linear;
transition: color .5s linear;
-webkit-transition: border-bottom .2s linear;
transition: border-bottom .2s linear;
border-bottom: 1px solid #BBBBBB;

}



#navigation ul{
font-family: "futura-pt", Georgia, Arial, Helvetica, sans-serif;
color:#333333;
list-style-type: none;
font-size:18px;
margin:1px 0 0 0;
padding:0 0 0 10px;
font-weight:400;



}

#navigation ul li{
padding:10px 0 0 0;
 

}

#navigation ul ul{
font-family:Georgia, "Times New Roman", Times, serif;
color:#CC0000;
font-size:16px;
margin:0px 0 0 0;
padding:0 0 0 20px;

}

#navigation ul ul li{
padding:5px 0 0 0;

}



#products{
border-top: 1px solid #BBBBBB;
margin: 10px 10px 0 10px;
padding: 10px 0 10px 0;
}

#products ul{
color:#CC0000;
}

#about{
border-top: 1px solid #BBBBBB;
margin: 10px 10px 0 10px;
padding: 10px 0 10px 0;
}

#social{
border-top: 1px solid #BBBBBB;
margin: 10px 10px 0 10px;
padding: 10px 0 10px 0;
font-family: "futura-pt", Verdana, Arial, Helvetica, sans-serif;
}

#social ul{
color:#333333;
list-style-type: none;
margin:0 0 0 10px;
padding:0 0 0 0;
font-size:17px
}

#social li{
margin:0 0 0 0;
padding:6px 0 0 0;
line-height:30px;

}

#social .facebook{
background:url(images/fbIcon.png) 0px 10px no-repeat no-repeat;
padding-left: 35px;
background-size: auto 22px;
}
#social .pinterest{
background:url(images/pinIcon.png) 0px 10px no-repeat no-repeat;
padding-left: 35px;
background-size: auto 22px;
}
#social .youtube{
background:url(images/youtubeIcon.png) 0px 10px no-repeat no-repeat;
padding-left: 35px;
background-size: auto 22px;
}
#social .blog{
background:url(images/sd.gif) 0px 10px no-repeat no-repeat;
padding-left: 35px;
background-size: auto 22px;
}




#contactInfo{
border-top: 1px solid #BBBBBB;
margin: 10px 10px 0 10px;
padding: 10px 0 15px 0;

}

#contactInfo ul{

color:#333333;
list-style-type: none;
margin:0 0 0 0;
padding:0 0 0 0;
font-size:14px
}

#contactInfo p{
font-size:15px;
margin: 0 0 0 0;
padding: 0 0 0 0;
text-align:center;

}

#contactInfo h3{
font-size:13px;
text-align:center;
margin: 10px 0 5px 0;
padding: 0 0 0 0;

}


#content{
position:relative;
max-width:1000px;
margin-left: 250px;
margin-right: 5px;
padding-right: 5px;
padding-top:10px;


font-weight:500;
/*overflow:hidden; /* makes slider correct height*/
}

.centerImage{
display:block;
margin: auto auto;
}

#secondaryContent{
overflow: hidden; /*gives container height*/
padding-bottom:20px;
}

#secondaryContent p{
margin-top:10px;
padding:0;
font-size:16px;
text-align:center;
color:#333333;
font-weight:400;
}

#secondaryContent h2{
font-size:22px;
letter-spacing:0px;
margin-bottom:-7px;


}


#leftbox{
position:relative;
float:left;
margin: 0 3% 0 0;
width:30%;

}

#centerbox{
position:relative;
float:left;
padding: 0 0 0 0;
width:30%;

}

#rightbox{
position:relative;
float:left;
margin: 0 0 0 3%;
width:30%;

}

#rightbox img, #centerbox img, #leftbox img{
max-width:100%;
padding:2px;
margin:2px;
border: 4px solid #fff; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
-webkit-box-shadow:  1px 2px 5px 1px rgba(0, 0, 0, .2);
box-shadow:  1px 2px 5px 1px rgba(0, 0, 0, .2);
}



#footer{
clear:both;
position:relative;
width:100%;
margin: 0 0 0 0;
padding:10px 0 15px 0;
border-top:3px double #DDDDDD;
text-align:center;
background-color:#EEEEEE;
}

#footer h3{
font-family: "futura-pt", Georgia, Arial, Helvetica, sans-serif;
color:#CC0000;
margin:0 0 0 0;
padding:0 0 0 0;
font-weight:normal;
font-size:16px
}

#footer p{
font-family: "futura-pt", Georgia, Arial, Helvetica, sans-serif;
color:#888888;
margin:0 0 0 0;
padding:0 0 0 0;
font-size:14px;
}

.footerBox{
display: inline-block;    
padding: 0 20px 0 20px;  
margin:0 0 0 0;
vertical-align:top;
}

/*for tablets and medium desktop screens*/
@media only screen and (max-width: 850px), only screen and (max-device-width: 768px) and (orientation:portrait){



#leftbox{
width:75%;
margin: 0 10% 20px 10%;
padding:0;
border:none;

}

#centerbox{
clear:both;
width:75%;
margin: 0 10% 20px 10%;
padding:0;
border:none;
}
#rightbox{
clear:both;
width:75%;
margin: 0 10% 0 10%;
padding:0;
border:none;
}



}


/*for mobile devices and small desktop screens*/
@media only screen and (max-width: 640px), only screen and (max-device-width: 500px){

html,body
{
    
    margin: 0 0 0 0;
    padding: 0 0 0 0;
     
}

.container {  
 Width: 96%;  
 Margin-left: 2%;  
 Margin-right: 2%;
 background-image:none;
 
  
 }  

#mobile-header {
display: block;
position:absolute;
top:5px;
left:0px;
}
#navigation {
display: none;
}
 #logo{

margin: 25px auto 0 auto;
}
#content{
position:relative;
clear:both;
display:block;
max-width:639px;
margin: 0 auto 0 auto;
padding:0 0;
}

#header{
width:96%;
position:relative;
border:none;

-webkit-box-shadow:none;
box-shadow: none;

-webkit-border-bottom-right-radius: 0px;
-moz-border-bottom-right-radius: 0px;
border-bottom-right-radius: 0px;

}

#cart{
margin: 0 0 0 0;
padding: 0 0 0 0;
border-top:none;
position:absolute;
top:4px;
right:12px;
}

#cart p, #cart h2 {
display: inline;
text-align:center;
margin: 0 0 0 0;
padding: 0 0 0 0;
font-size: 13px;
}

#cart img {
display: none;

}

#social {
display: none;
}

#contactInfo{
border-top: 2px solid #BBBBBB;
border-bottom: 2px solid #BBBBBB;
padding: 10px 0 10px 0;
margin: 10px 0 10px 0;
}

#contactInfo p{
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0 auto 0 auto;
display:inline;
font-size:13px;
}



#contactInfo li{
padding: 5px 0 5px 0;

}

#contactInfo .location{
background:url(images/location.png) 0px 4px no-repeat no-repeat;
padding-left: 30px;
background-size: auto 22px;
}

#contactInfo .phone{
background:url(images/phone.png) 0px 4px no-repeat no-repeat;
padding-left: 30px;
background-size: auto 22px;
}

#contactInfo .hours{
background:url(images/hours.png) 0px 4px no-repeat no-repeat;
padding-left: 30px;
background-size: auto 22px;
}

#contactInfo h2{
display:none;
}

#contactInfo h3{
display:none;
}


#leftbox{
width:80%;
margin: 0 10% 30px 10%;
border:none;
}

#centerbox{
clear:both;
width:80%;
margin: 0 10% 30px 10%;
border:none;
}
#rightbox{
clear:both;
width:80%;
margin: 0 10% 0 10%;
border:none;
}
.footerBox {
display:block;
margin: 15px 0;
}

#footer h3{
font-size:22px;
text-decoration:underline;
}

#footer p{

font-size:18px;
margin-bottom:8px;
}

}


